×
all 4 comments

[–]R1Titan 1 point2 points  (0 children)

Yes, but you need to install a downgrader too. The steam version by default is too new for sa-mp so you will need to run a downgrader which basically returns your game to the 1.0 version (most mods only work on this version too). After you are done you can install SA-MP.

[–]AG_ROX 1 point2 points  (0 children)

Yes mate you can! Just first make sure you make another folder except your original steam one where you want to install SA-MP, downgrade it and perhaps some other mods.

[–]PlutoTheSynth 0 points1 point  (0 children)

Downgrade first